mediaobject.caption.style
Prev | Miscellaneous | Next

## mediaobject.caption.style

`mediaobject.caption.style` — Font style of the mediaobject caption text

## Synopsis

          <xsl:param name="mediaobject.caption.style">\slshape</xsl:param>

## Description

Font style of the mediaobject caption text. Its value can be any valid latex font style command combinations. By default this parameter put the caption text to italics.

Prev | Up | Next
literal.extensions | Home | monoseq.hyphenation